Categories:Reading,Internet
License:MIT
Web Site:https://github.com/2buntu/2buntu-android-app/blob/HEAD/README.md
Source Code:https://github.com/2buntu/2buntu-android-app
Issue Tracker:https://github.com/2buntu/2buntu-android-app/issues

Auto Name:2buntu
Summary:View 2buntu website
Description:
Browse and read articles on the [http://2buntu.com/ 2buntu website].
.

Repo Type:git
Repo:https://github.com/2buntu/2buntu-android-app

Build:1.1.7,14
    commit=4b05f1b904b40a88625dbc2cb80ad46dcf5df4e1
    srclibs=CommonsIO@2.4,ImageLoader@v1.9.3
    extlibs=android/android-support-v13.jar
    prebuild=sed -i -e '/ic_logo/d' AndroidManifest.xml && \
        pushd $$CommonsIO$$ && \
        $$MVN3$$ package && \
        popd && \
        cp $$CommonsIO$$/target/commons-io-2.4.jar libs/ && \
        pushd $$ImageLoader$$ && \
        $$MVN3$$ package && \
        popd && \
        cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/ && \
        echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.1.7
Current Version Code:14
